logo
DATABASE RESOURCES PRICING ABOUT US

Improper Validation

Description

chromium is vulnerable to improper validation. The vulnerability exists due to insufficient policy enforcement in the File System API component which allows an attacker to perform unauthorized actions.


Affected Software


CPE Name Name Version
chromium:sid 88.0.4324.182-1
chromium:sid 83.0.4103.116-3.1
chromium:bullseye 83.0.4103.116-3.1
chromium:edge 92.0.4515.107-r0
chromium:edge 98.0.4758.102-r0
chromium:edge 102.0.5005.115-r0
chromium:edge 80.0.3987.132-r2
chromium:edge 93.0.4577.82-r1
chromium:edge 91.0.4472.124-r0
chromium:edge 98.0.4758.102-r3
chromium:edge 93.0.4577.82-r2
chromium:edge 81.0.4044.122-r0
chromium:edge 89.0.4389.128-r2
chromium:edge 80.0.3987.132-r1
chromium:edge 100.0.4896.60-r0
chromium:edge 96.0.4664.110-r0
chromium:edge 92.0.4515.159-r0
chromium:edge 81.0.4044.113-r0
chromium:edge 97.0.4692.99-r0
chromium:edge 99.0.4844.51-r0
chromium:edge 98.0.4758.102-r2
chromium:edge 102.0.5005.61-r0
chromium:edge 91.0.4472.164-r0
chromium:edge 79.0.3945.130-r0
chromium:edge 81.0.4044.129-r0
chromium:edge 89.0.4389.114-r0
chromium:edge 99.0.4844.84-r0
chromium:edge 91.0.4472.101-r0
chromium:edge 99.0.4844.74-r0
chromium:edge 89.0.4389.90-r0
chromium:edge 97.0.4692.71-r0
chromium:edge 93.0.4577.82-r0
chromium:edge 100.0.4896.127-r0
chromium:edge 91.0.4472.77-r0
chromium:edge 101.0.4951.64-r0
chromium:edge 80.0.3987.149-r0
chromium:edge 90.0.4430.93-r0
chromium:edge 89.0.4389.72-r0
qt5-qtwebengine:3.16 5.15.3_git20220407-r1
qt5-qtwebengine:3.16 5.15.3_git20220505-r0
qt5-qtwebengine:3.16 5.15.3_git20220505-r1
qt5-qtwebengine:edge 5.15.3_git20220304-r2
qt5-qtwebengine:edge 5.15.3_git20200401-r3
qt5-qtwebengine:edge 5.14.2-r0
qt5-qtwebengine:edge 5.15.3_git20220601-r0
qt5-qtwebengine:edge 5.15.3_git20200401-r1
qt5-qtwebengine:edge 5.14.1-r1
qt5-qtwebengine:edge 5.15.3_git20200401-r2
qt5-qtwebengine:edge 5.15.3_git20200401-r0
qt5-qtwebengine:edge 5.15.3_git20220304-r0
qt5-qtwebengine:edge 5.15.3_git20220304-r1
qt5-qtwebengine:edge 5.14.1-r2
qt5-qtwebengine:edge 5.15.3_git20220407-r1
qt5-qtwebengine:edge 5.15.3_git20220505-r0
qt5-qtwebengine:edge 5.15.3_git20220121-r2
qt5-qtwebengine:edge 5.15.2-r4
qt5-qtwebengine:edge 5.15.3_git20220121-r3
qt5-qtwebengine:edge 5.15.3_git20210510-r1
qt5-qtwebengine:edge 5.15.3_git20210510-r0
qt5-qtwebengine:edge 5.14.1-r3
chromium:sid 88.0.4324.182-1
chromium:sid 83.0.4103.116-3.1
chromium:bullseye 83.0.4103.116-3.1
chromium:edge 92.0.4515.107-r0
chromium:edge 98.0.4758.102-r0
chromium:edge 102.0.5005.115-r0
chromium:edge 80.0.3987.132-r2
chromium:edge 93.0.4577.82-r1
chromium:edge 91.0.4472.124-r0
chromium:edge 98.0.4758.102-r3
chromium:edge 93.0.4577.82-r2
chromium:edge 81.0.4044.122-r0
chromium:edge 89.0.4389.128-r2
chromium:edge 80.0.3987.132-r1
chromium:edge 100.0.4896.60-r0
chromium:edge 96.0.4664.110-r0
chromium:edge 92.0.4515.159-r0
chromium:edge 81.0.4044.113-r0
chromium:edge 97.0.4692.99-r0
chromium:edge 99.0.4844.51-r0
chromium:edge 98.0.4758.102-r2
chromium:edge 102.0.5005.61-r0
chromium:edge 91.0.4472.164-r0
chromium:edge 79.0.3945.130-r0
chromium:edge 81.0.4044.129-r0
chromium:edge 89.0.4389.114-r0
chromium:edge 99.0.4844.84-r0
chromium:edge 91.0.4472.101-r0
chromium:edge 99.0.4844.74-r0
chromium:edge 89.0.4389.90-r0
chromium:edge 97.0.4692.71-r0
chromium:edge 93.0.4577.82-r0
chromium:edge 100.0.4896.127-r0
chromium:edge 91.0.4472.77-r0
chromium:edge 101.0.4951.64-r0
chromium:edge 80.0.3987.149-r0
chromium:edge 90.0.4430.93-r0
chromium:edge 89.0.4389.72-r0
qt5-qtwebengine:3.16 5.15.3_git20220407-r1
qt5-qtwebengine:3.16 5.15.3_git20220505-r0
qt5-qtwebengine:3.16 5.15.3_git20220505-r1
qt5-qtwebengine:edge 5.15.3_git20220304-r2
qt5-qtwebengine:edge 5.15.3_git20200401-r3
qt5-qtwebengine:edge 5.14.2-r0
qt5-qtwebengine:edge 5.15.3_git20220601-r0
qt5-qtwebengine:edge 5.15.3_git20200401-r1
qt5-qtwebengine:edge 5.14.1-r1
qt5-qtwebengine:edge 5.15.3_git20200401-r2
qt5-qtwebengine:edge 5.15.3_git20200401-r0
qt5-qtwebengine:edge 5.15.3_git20220304-r0
qt5-qtwebengine:edge 5.15.3_git20220304-r1
qt5-qtwebengine:edge 5.14.1-r2
qt5-qtwebengine:edge 5.15.3_git20220407-r1
qt5-qtwebengine:edge 5.15.3_git20220505-r0
qt5-qtwebengine:edge 5.15.3_git20220121-r2
qt5-qtwebengine:edge 5.15.2-r4
qt5-qtwebengine:edge 5.15.3_git20220121-r3
qt5-qtwebengine:edge 5.15.3_git20210510-r1
qt5-qtwebengine:edge 5.15.3_git20210510-r0
qt5-qtwebengine:edge 5.14.1-r3
chromium-browser:bionic 84.0.4147.105-0ubuntu0.18.04.1
chromium-browser:bionic 92.0.4515.159-0ubuntu0.18.04.1
chromium-browser:bionic 86.0.4240.198-0ubuntu0.18.04.1
chromium-browser:bionic 85.0.4183.83-0ubuntu0.18.04.2
chromium-browser:bionic 65.0.3325.181-0ubuntu1

Related